/*==========移动端==========*/
/*body {*/
    /*width: 1400px;*/
    /*!*transform: scale(0.2);*!*/
    /*transform-origin: top left;*/
    /*position: absolute;*/
    /*left: 0;*/
/*}*/
/*.homePageBox .ywBox,*/
/*.itemBox1,*/
/*#phoneCarousel,*/
/*.itemBox3 .pictureBox{*/
    /*width: calc(100% - 200px) !important;*/
/*}*/
/*.itemBox3 .pictureBox{*/
    /*height: 350px !important;*/
/*}*/
/*==========移动端==========*/

/*==========header==========*/
#wrapperBox #header_html {
    background: url("/templets/1/default/m/images/2/headBg.png") 0 0/100% no-repeat;;
}
#wrapperBox #header_html .logoBox {
    text-align: center; padding-top: 30px;padding-bottom: 40px;
}
#wrapperBox #header_html .searchBox {
    text-align: center; padding-bottom: 20px;
}
#wrapperBox #header_html .searchBox>div {
    display: inline-block;float: none;
}
#wrapperBox #header_html .searchBox>div input {
    border-radius:38px;padding-right: 35px;
}
#wrapperBox #header_html .searchBox>div img {
    width: 20px;position: absolute;right: 10px;top: 25%;cursor: pointer;
}
#wrapperBox #header_html .topTab {

}
#wrapperBox #header_html .topTab .tabBox {
    font-size: 0;
    padding-bottom: 4px;
    margin-bottom: 0;
}
#wrapperBox #header_html .topTab .tabBox>li {
    display: inline-block;
    width: 16.66%;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 18px;
    font-weight: 700;
}
#wrapperBox #header_html .topTab .tabBox>li a {
    color: #333;
}
#wrapperBox #header_html .topTab .tabBox>li.checked>a,
#wrapperBox #header_html .topTab .tabBox>li:hover>a {
    color: rgb(0, 168, 147);
    position: relative;
}
#wrapperBox #header_html .topTab .tabBox>li.checked>a:before,
#wrapperBox #header_html .topTab .tabBox>li:hover>a:before {
    content: "";
    display: inline-block;
    width: 100%;
    height: 6px;
    background: rgba(0, 168, 147, 0.7);
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}
/*==========header==========*/

/*==========common==========*/
/*列表页分页按钮*/
.pageBox {
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
}
.pageBox a {
    border: 1px solid #cecece;
    padding: 3px 5px;
    box-sizing: border-box;
    margin: 0px 5px;
    display: inline-block;
}
.pageBox span {
    margin: 0px 5px;
    font-size: 14px;
    display: inline-block;
}
/*列表页分页按钮*/

/* 右悬浮 */
#ewm {
    background: white;
    position: fixed;
    z-index: 100000;
    right: 20px;
    top: 40%;
    width: 42px;
    padding: 10px;
    box-sizing: content-box;
    text-align: center;
    border-radius: 10px;
    box-shadow: 0 0 14px #ccc;
}
#ewm>div img {
    cursor: pointer;
    width: 40px;
}
#ewm>div.ewmwx {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
}
#ewm>div i {
    display: none;
    position: absolute;
    left: -52px;
    top: 0;
}
#ewm>div.ewmdy i {
    top: 50%;
}
/* 右悬浮 */

/*==========common==========*/

/*==========footer==========*/
#wrapperBox .footer {
    background: #F2F6F1;
    padding-bottom: 10px;
}
#wrapperBox .footer .friendlyLinkText {
    text-align: center;padding: 10px;margin-top: 15px;
}
#wrapperBox .footer .friendlyLinkList {
    margin: 0;
}
#wrapperBox .footer .friendlyLinkList input {
    cursor: pointer;
}
#wrapperBox .footer .copyright {
    text-align: center; line-height: 24px;
}
#wrapperBox .footer .copyright a {
    color: #333;
}
/*==========footer==========*/

.bigBox .leftTitleList>ul>li a {
    color: #333;
}.bigBox .leftTitleList>ul>li.checked a {
     color: rgb(0, 168, 147);
 }
.pageBox a {
    color: #333;
}<!--耗时1774270704.8689秒-->